Home
last modified time | relevance | path

Searched refs:aVshape (Results 1 – 2 of 2) sorted by relevance

/dports/cad/opencascade/opencascade-7.6.0/src/BRepFill/
H A DBRepFill_PipeShell.cxx1452 const TopoDS_Shape& aVshape = aVEdges->Value(i, inde); in BuildHistory() local
1453 if (aVshape.IsNull()) in BuildHistory()
1457 if (aVshape.ShapeType() == TopAbs_EDGE || in BuildHistory()
1458 aVshape.ShapeType() == TopAbs_FACE) in BuildHistory()
1459 ListVshapes->Append(aVshape); in BuildHistory()
1462 TopoDS_Iterator itvshape(aVshape); in BuildHistory()
H A DBRepFill_Sweep.cxx3426 TopoDS_Shape aVshape = myVEdges->Value(ii, I2); in PerformCorner() local
3429 if (!aVshape.IsNull()) in PerformCorner()
3430 BB.Add(aCompound, aVshape); in PerformCorner()